.favorite_page {
display: flex;
flex-direction: column;
align-items: center;
background-image: url(../img/car5.jpg);
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
background-position: center;
min-height: 100vh;

    &_wrap {
        margin-top: 100px;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        max-width: 1100px;
    }
}